Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Enumerations Enumerator Macros Pages
Public Member Functions | Public Attributes | List of all members
b2WorldQueryWrapper Struct Reference

## Public Member Functions
bool | QueryCallback (int32 proxyId)

## Public Attributes
const b2BroadPhase * | broadPhase
b2QueryCallback * | callback

The documentation for this struct was generated from the following file:

- b2World.cpp